<div class="breadcrumb-container">
	<ol class="breadcrumb">
		<li><a data-ui-sref="dashboard">{{"COMMON.HOME" | translate}}</a></li>
		<li><a data-ui-sref="EventList">Event</a></li>
		<li class="active">{{vm.record.title}</li>
	</ol>
</div>
<div class="col-md-12 no-padding text-right margin-bottom-10">
	<a data-ng-if="vm.authRepository.isAccessible('EventAddButton')" data-ng-disabled="vm.authRepository.isDisabled('EventAddButton')" title="{{"COMMON.ADD" | translate}}" class="btn btn-primary btn-xs" data-ui-sref="EventEdit({id:0})">
		Add New Event
	</a>
</div>
<table class="table table-bordered table-striped">
	<thead>
		<tr>
			<td colspan="2">Event: <b>{{vm.record.title}</b>
				<a class="btn btn-danger btn-xs pull-right  margin-left-5" data-ng-if="vm.authRepository.isAccessible('EventDeleteButton')" data-ng-disabled="vm.authRepository.isDisabled('EventDeleteButton')" data-ng-click="vm.remove(record.id)">
					{{"COMMON.DELETE" | translate}}
				</a>
				<a class="btn btn-primary btn-xs pull-right" data-ng-if="vm.authRepository.isAccessible('EventEditButton')" data-ng-disabled="vm.authRepository.isDisabled('EventEditButton')" data-ui-sref="EventEdit({id: record.id})">
					{{"COMMON.EDIT" | translate}}
				</a>
			</td>
		</tr>
	</thead>
	<tbody>
		 	<tr>
				<td width="250">{{"Event.id" | translate}}</td>
            <td>{{vm.record.id}}</td>
            </tr>
		 	<tr>
				<td width="250">{{"Event.title" | translate}}</td>
            <td>{{vm.record.title}}</td>
            </tr>
		 	<tr>
				<td width="250">{{"Event.description" | translate}}</td>
            <td>{{vm.record.description}}</td>
            </tr>
		 	<tr>
				<td width="250">{{"Event.startDate" | translate}}</td>
             <td>{{vm.record.startDate|date:'MM/dd/yyyy'}}</td>
            </tr>
		 	<tr>
				<td width="250">{{"Event.endDate" | translate}}</td>
             <td>{{vm.record.endDate|date:'MM/dd/yyyy'}}</td>
            </tr>
		 	<tr>
				<td width="250">{{"Event.file" | translate}}</td>
            <td>{{vm.record.file}}</td>
            </tr>
		 	<tr>
				<td width="250">{{"Event.createdOn" | translate}}</td>
             <td>{{vm.record.createdOn|date:'MM/dd/yyyy'}}</td>
            </tr>
		 	<tr>
				<td width="250">{{"Event.updatedOn" | translate}}</td>
             <td>{{vm.record.updatedOn|date:'MM/dd/yyyy'}}</td>
            </tr>
		 	<tr>
				<td width="250">{{"Event.isDeleted" | translate}}</td>
            <td>{{vm.record.isDeleted}}</td>
            </tr>
		 	<tr>
				<td width="250">{{"Event.isActive" | translate}}</td>
            <td>{{vm.record.isActive}}</td>
            </tr>
		 	<tr>
				<td width="250">{{"Event.createdBy" | translate}}</td>
            <td>{{vm.record.createdBy}}</td>
            </tr>
		 	<tr>
				<td width="250">{{"Event.updatedBy" | translate}}</td>
            <td>{{vm.record.updatedBy}}</td>
            </tr>
	</tbody>
</table>

